MYSQL_ROOT_PASSWORD=root123
MYSQL_DATABASE=todo_agileboot_pure
MYSQL_APP_USERNAME=todo_app
MYSQL_APP_PASSWORD=todo_app123
MYSQL_PORT=3306

REDIS_PASSWORD=redis123
REDIS_PORT=6379

APP_PORT=8080
WEB_PORT=8081
JAVA_OPTS=-Xms256m -Xmx512m
